<div class="comment-container container-fluid card shadow p-3 bg-white rounded">
  <div class="card" class="main-card">
    <div class="chat-header">
      <div>Commentaire en ligne : </div>
    </div>
    <ul class="list-group" #bootsList>
      <li *ngFor="let comment of sortAccounts('-commentId')" #bootsListChild>
        <app-comment-message [comment]="comment"></app-comment-message>
      </li>
    </ul>
    <div class="dropdown-divider"></div>
    <div class="comment-footer-container">
      <div class="inputContainer">
        <form [formGroup]="CommentForm" (ngSubmit)="CommentForm.valid && sendComment(CommentForm.value)" class="comment-input input-group flex-nowrap ">
          <input type="text" id="comment_txt" name="comment_txt" class="form-control" formControlName="comment_txt"
            #inputMessage maxlength="140" placeholder="Entrez votre commentaire">
        </form>
        <button class="btn btnSend btn-light" appOcticons octicon="triangle-right" (click)="sendComment(CommentForm.value)"></button>
      </div>
      <div class="rating">
        <app-star-rating [rating]='rating' (ratingClick)='ratingClick($event)'></app-star-rating>
      </div>
    </div>
  </div>
</div>
